[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.CreateControlBorderSpacing

CreateControlBorderSpacing - calls TControlBorderSpacing.Create to create the border spacing for this control

## Declaration

Source position: controls.pp line 1037

`protected function TControl.CreateControlBorderSpacing: TControlBorderSpacing; virtual;`

## See also

TControlBorderSpacing.Create |  | Create - constructor for TControlBorderSpacing: sets some default positions, dimensions and alignments, then performs inherited Create

The latest version of this document can be found at lazarus-ccr.sourceforge.net.